## golang-mux 0.0~git20151003.1.ad4d7a5

=== debian/changelog ===
golang-mux (0.0~git20151003.1.ad4d7a5-0ubuntu1) xenial; urgency=medium

  * new upstream snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 30 Oct 2015 13:10:42 +0100
