=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-mux
 Section: devel
 Priority: extra
-Maintainer: Daniel Mizyrycki <mzdaniel@glidelink.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Mizyrycki <mzdaniel@glidelink.net>
 Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>,
            Tianon Gravi <admwiggin@gmail.com>
 Build-Depends: debhelper (>= 9), dh-golang, golang-context-dev, golang-go
